--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The dataset to use for proxying certain schema methods.
full_name: Sequel::Schema::SQL#schema_utility_dataset
is_singleton: false
name: schema_utility_dataset
params: ()
visibility: public
